Subject: [os2genau_digest] No. 1947
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 4 May 2010 00:00:17 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 03 May 2010
 Number  1947
**************************************************

Subjects for today
 
1   google autospell correction : Ian Manners" <deadmail>
1  Re:  google autospell correction : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  google autospell correction : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Mon, 03 May 2010 14:04:34 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   google autospell correction

In the Google search box, enter

'What is mAgent MSIE 8'   (without the ')

ok, all is write, go to the bottom and select page 2 or click next.
Now check the search box :-)

In the search box we now have :-

What is mAgnet MSIE 8

ie, magnet, not magent

I've tried this with Seamonkey (OS/2) and IE (WindowsXP)
Neat hey, 

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   1 ==========================**

Date:  Mon, 03 May 2010 14:23:32 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  google autospell correction

Ian Manners wrote:
> In the Google search box, enter
>
> 'What is mAgent MSIE 8'   (without the ')
>
> ok, all is write, go to the bottom and select page 2 or click next.
> Now check the search box :-)
>
> In the search box we now have :-
>
> What is mAgnet MSIE 8
>
> ie, magnet, not magent
>
> I've tried this with Seamonkey (OS/2) and IE (WindowsXP)
> Neat hey, 
>
> Cheers
> Ian Manners

Hi Ian,

Before getting to the bottom of the first page, that the tp of the 
initial page - right after the ad for IE8, is the following:

"Did you mean: What is mAgnet MSIE 8"

[double quotes added by me]

at the bottom of the first page is the same query, but going to another 
page in FF 2.0.0.14 (Yeah, I know it's old1) on this fill-in system on 
T3, the search string on page 2 was still "What is mAgent MSIE 8".

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 03 May 2010 14:37:13 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  google autospell correction

Hi Mike,

>> I've tried this with Seamonkey (OS/2) and IE (WindowsXP)

Seamonkey/2 v2.0.4
SeaMonkey v2.0.4 for AIX
IE v8

>Before getting to the bottom of the first page, that the tp of the 
>initial page - right after the ad for IE8, is the following:
>
>"Did you mean: What is mAgnet MSIE 8"

Yes, saw that to

>[double quotes added by me]
>
>at the bottom of the first page is the same query, but going to another 
>page in FF 2.0.0.14 (Yeah, I know it's old1) on this fill-in system on 
>T3, the search string on page 2 was still "What is mAgent MSIE 8".

If You use the quotes in the search box it keeps the spelling but
if you remove the quotes, it changes the spelling to mAgnet after
you click to go to the next page of results.

I sort of assume what you saying is it doesnt happen for you ?

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG